Subject: Re: Decision

From: Andreas Busse <[email-masked]>
Date: Fri, 6 Aug 93 17:04:58 +0200

>  3. We can then decide which CPU to use. Either NEC R4200 or
>     IDT Orion. This depends on the price/power relations as
>     well as on the availability. 
>
> How does the performance/price of the Orion compare to the R4200?
> As I understand it if you go with the IDT then people who wish to spend
> more can go with the R4000pc (i.,e they are pin compat). While personally
> I find the R4200 to have a very  attractive price/performance we might
> want to consider the above. (Of course it's likely a R4200 pin compat chip 
> with hardware fpu will be avail. in the future).

Yes, the Orion will be pin-compatible with the R4000PC and the R4400PC. 
Price/power relation means "how many specmark per dollar" too,
but the migration path is more important, I believe.
In case the Orion is available in near future, what we have to find
out, and it's not much more expensive than the R4200, then it might
be a better choice.
The most important thing is availability. The Orion is surely a very
interesting thing, but I would take the CPU which I can *really* buy
when I need it.

Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------